GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » Error in EvtGen compilation
Error in EvtGen compilation [message #7562] Tue, 25 November 2008 11:10 Go to previous message
Sugat V. Shende is currently offline  Sugat V. Shende
Messages: 6
Registered: July 2008
Location: Pune, India
occasional visitor
From: 192.9.200*
Dear All,

I am new to PANDA software.
I have installed PANDA external packages "fairsoft_july08.tar.gz" and also installed pandaroot via svn. No errors were found during installation.
I am trying to test EvtGen package (from pandaroot /pgenerators/ EvtGen). I am following the steps from tutorial available at http://panda-wiki.gsi.de "How to do Simulation and Reconstruction with PandaRoot".
I am able to compile the EvtGen package without errors. But I am not able to link g2c library.

I am using gcc-4.2.1 which includes gfortran and not g77. Gfortran doesn't have libg2c. Then how to solve this dependency?
I didn't find g77 package for gcc-4.2.1

Thank you very much.
with regards
Sugat V. Shende


Department of Physics,
University of Pune,
Pune - 411 007
(India)
 
Read Message
Read Message
Read Message
Read Message
Previous Topic: Limits on nEvents in CbmRunAna missing
Next Topic: New Dashboard
Goto Forum:
  


Current Time: Mon Jul 15 05:21:52 CEST 2024

Total time taken to generate the page: 0.00856 seconds